Qrttoppm User Manual(0)

NAME
qrttoppm - convert output from the QRT ray tracer to a PPM image

SYNOPSIS
qrttoppm [qrtfile]

DESCRIPTION

This program is part of Netpbm(1)

qrttoppm reads a QRT file as input and and produces a PPM image as output.

SEE ALSO
ppm(5)

AUTHOR
Copyright (C) 1989 by Jef Poskanzer.